<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<l10n>
	<translationContributors>Hispano</translationContributors>

	<texts>
		<!-- Configuraciones de Ruedas -->
		
		<!-- Configuraciones de Color -->
        <text name="color_desing1"     		    text="Design 1 (Chassis)"/>
        <text name="color_desing2"     		    text="Design 2 (Ceiling)"/>
        <text name="color_desing3"     		    text="Front Fenders"/>
        <text name="color_desing4"     		    text="Rear Fenders"/>
        <text name="color_desing5"     		    text="Engine Grid"/>
        <text name="color_desing6"     		    text="Rear-View Mirror"/>
		
		<!-- Configuraciones -->
        <text name="configuracion_guardabarros"   	text="Front Wheel Fenders"/>
        <text name="configuracion_lunas"            text="Window Tinting"/>
        <text name="configuracion_rotativos"        text="Beacon Light"/>
        <text name="configuracion_izquierda"        text="Left"/>
        <text name="configuracion_derecha"          text="Right"/>
        <text name="configuracion_ambos"            text="Left + Right"/>
	</texts>
</l10n>